> ## Documentation Index
> Fetch the complete documentation index at: https://aisa.one/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# OnPage API 摘要

> 使用此功能，您可以获取网站的整体信息，还可深入查看已扫描网站的具体页面问题。



## OpenAPI

````yaml openapi/zh/dataforseo.json GET /dataforseo/on_page/summary/{id}
openapi: 3.0.3
info:
  title: DataForSEO API
  version: 1.0.0
  description: 通过 AIsa 统一网关提供的 DataForSEO API 端点。
servers:
  - url: https://api.aisa.one/apis/v1
security:
  - BearerAuth: []
paths:
  /dataforseo/on_page/summary/{id}:
    get:
      summary: OnPage API 摘要
      description: 使用此功能，您可以获取网站的整体信息，并深入查看已扫描网站的具体页面问题。因此，您将了解应使用哪些功能来获取每个已发现问题的详细数据。
      operationId: get_dataforseo_on_page_summary_id
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
          description: DataForSEO 任务 ID。
      responses:
        '200':
          description: 成功响应
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                    description: >-
                      任务标识符，必填字段；你可以从 Task POST 端点的响应中获取此
                      ID，例如：“07131248-1535-0216-1000-17384017ad04”
        '400':
          description: 错误请求
        '401':
          description: 未授权
        '429':
          description: 超出速率限制
        '500':
          description: 内部服务器错误
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````